installer problems

Discussion in 'iOS Jailbreak & Cydia' started by Mekke, Oct 17, 2008.

  1. Mekke

    Mekke New Member

    Joined:
    Oct 17, 2008
    Messages:
    2
    Likes Received:
    0
    Hi, I've got a Jailbroken iPod Touch 2.1, but I've got some problems. When I try to download anything from installer, it says "Unable to decode package".

    Please Register or Log in to view images

    What should I do? And also, in the sources tab, I've got a source from Nullriver Software, and the description there is "Please upgrade installer". How can I do that?

    Please Register or Log in to view images

  2. beeshabo

    beeshabo Active Member

    Joined:
    Aug 4, 2008
    Messages:
    842
    Likes Received:
    27
    Device:
    iPhone 4S (White)
    Lol!! there is serioulsy like 62 threads entitled "Installer Problems"
    HERE, HERE, HERE, HERE, HERE, HERE, HERE, HERE, and HERE

    Easy fix -
    DON'T USE IT
    UN-INSTALL IT
    or POOF IT

    IT SUCKS, IT DOESN'T WORK, IT WON'T WORK, YOU CAN'T GET IT TO WORK, YOU'LL WASTE YOUR TIME!!

    Hope this helps!!


    use Cydia
  3. iTouch#1fan

    iTouch#1fan New Member

    Joined:
    Jun 11, 2008
    Messages:
    296
    Likes Received:
    0
    Device:
    iPhone
    couldn't have said it better myself

    Please Register or Log in to view images

  4. cruzpod

    cruzpod New Member

    Joined:
    Sep 16, 2008
    Messages:
    10
    Likes Received:
    0
    cydia is the solution
  5. Mekke

    Mekke New Member

    Joined:
    Oct 17, 2008
    Messages:
    2
    Likes Received:
    0
    But then, all the things that isn't in Cydia? Oh, let's leave this. Sorry for asking, I should have looked

    Please Register or Log in to view images

Share This Page